<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
   public function up()
{
    Schema::table('vend_tds_cnsptn_master', function (Blueprint $table) {
        $table->date('VTC_Date')->nullable()->after('FY_Id');
    });
}

public function down()
{
    Schema::table('vend_tds_cnsptn_master', function (Blueprint $table) {
        $table->dropColumn('VTC_Date');
    });
}
};
